
 LinHES - Bug # 777: pacman 3.5 and new config file

Status: Closed Priority: Normal
Author: jams Category: Packages: Core
Created: 08/01/2011 Assignee: jams
Updated: 08/05/2011 Due date: 08/02/2011
Description: The format of pacman.conf has changed a bit. 

update the pacman file to make these changes for the user.

Associated revisions
08/02/2011 07:34 pm - mihanson
pacman: Revert auto run of pacman-db-upgrade as it cannot run while pacman is running. Ref #777

History
08/02/2011 03:43 pm - mihanson
- Due date set to 08/02/2011

- Status changed from New to Feedback

08/02/2011 07:24 pm - mihanson
http://pastebin.com/tdP2hbpT

Looks like `pacman-db-upgrade` cannot be run from the .install script.  We will probably have to do this in upgrade_linhes.sh or similar wrapper script.

08/05/2011 06:23 pm - jams
- Status changed from Feedback to Closed

post install of 3.5 the script will add Sync First to the old pacman.conf
